.dom_table{
    width: 100%;
    border: 1px solid rgba(34, 36, 38, .15);
    border-radius: 0.28571429rem;
    border-spacing: 0;
    background: #fff;
    position: relative;
}
.dom_table thead th{
    font-size: 15px;
    font-weight: 600;
    background: #f9fafb;
    text-align: inherit;
    color: rgba(0,0,0,.87);
    padding: 14px 12px;
    border-bottom: 1px solid rgba(34,36,38,.1);
    position: relative;
    white-space: nowrap;
}
.dom_table tr td:first-child, 
.dom_table tr th:first-child{
    border-left: none;
}
.___statusIcon{
    display: inline-block;
    background: #00C63F;
    border-radius: 50%;
    margin-right: 4px;
}
.dom_table .td_mobile{
    display: flex;
    width: 100%;
}
.dom_table .td_mobile .td_mobile_header{
    display: none;
}
.dom_table th, 
.dom_table td{
    line-height: 1.3;
    word-wrap: break-word;
    -webkit-transition: background .1s ease,color .1s ease;
    transition: background .1s ease,color .1s ease;
    font-size: 15px;
    border-left: 1px solid rgba(34,36,38,.1);
    padding: 8px;
}
.dom_table .field_id{
    font-weight: 700;
}
.dom_table tr:first-child td{
    border-top: none;
}
.dom_table tr td{
    border-top: 1px solid rgba(34, 36, 38, .1);
}
.dom_table thead tr:first-child > th:first-child{
    border-radius: 6px 0 0 0;
}
.__pItemList2{
    font-size: 13px;
}
._dpdot{
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}
._dpdot:hover{
    background: #ededed;
}
.dom_table .___tr:hover, 
.dom_table .___tr.active{
    background: #fffce2 !important;
}
.form_table{
    border: 1px solid #ddd;
    border-collapse: collapse;
    width: 100%;
}
.form_table .t_bottom{
    vertical-align: bottom;
}
.form_table th, .form_table td{
    border: 1px solid #ddd;
    border-collapse: collapse;
    padding: 4px;
    font-weight: 600;
    font-size: 15px;
}
.no_break{
    white-space: nowrap;
}
.ui.modal .cnt input, 
.ui.modal .cnt select,
.ui.modal .cnt textarea{
    border-width: 1px !important;
}
.form_table input{
    background: #f2f3f4;
    padding: 0px 1px;
    min-height: 26px;
    height: 26px;
    border-radius: 0px;
    font-size: 14px !important;
    border-width: 1px;
}
.form_table input.m{
    width: 120px;
}
.form_table input.xs{
    width: 40px;
}
.form_table input.s{
    width: 80px;
}
.dom_table tbody tr.loading td{
    padding: 18px 12px;
}
.dom_table tbody{
    min-height: 100px;
}
.dom_table tbody tr.loading td:after{
    height: 22px;
    background: linear-gradient(100deg, rgba(255,255,255,0) 40%, rgba(255,255,255,0.5) 40%, rgba(255,255,255,0) 60%) #ededed;
    background-size: 200% 100%;
    background-position-x: 180%;
    animation: 1s loading ease-in-out infinite;
    content: "";
    display: block;
    border-radius: 8px;
    width: 80%;
}
@keyframes loading{
    to{
        background-position-x: -30%;
    }
}
.td_mobile_data{
}
.dom_table img{
    width: 100%;
}
.dom_table .editor{
    max-width: 300px;
    min-width: 200px;
    max-height: 300px;
    overflow: auto;
    white-space: break-spaces;
}
/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 991px){
    
}
/* SMARTPHONE */
@media only screen and (min-width: 0px) and (max-width: 767px){
    table{
        border: none !important;
        border-radius: 6px !important;
    }
    .ui.table thead tr:first-child>th:first-child{
        border-radius: 6px 0 0 0;
    }
    .ui.table thead tr:first-child>th:last-child{
        border-radius: 0 6px 0 0;
    }
    table:not(.dom_table) th, table:not(.dom_table) td{
        padding: 0.6rem 0.6rem !important;
        color: #000 !important;
        font-size: 17px !important;
        white-space: nowrap;
    }
    table th{
        padding: 0.8rem 0.5rem !important;
        line-height: 1;
        text-align: left;
    }
    table th.long, table td.long div{
        min-width: 180px !important;
        width: 180px !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .dom_table{
        display: flex;
        background: none;
    }
    .dom_table .td_mobile .td_mobile_header{
        width: 125px !important;
        display: flex !important;
        font-weight: 600;
        flex-direction: column;
        font-size: 14px;
        white-space: break-spaces;
    }
    .dom_table .td_mobile .td_mobile_data{
        width: calc(100% - 125px) !important;
        font-size: 18px;
        font-weight: 600;
    }
    .dom_table tr{
        background: #fff !important;
        border-radius: 20px;
        margin-bottom: 8px;
        box-shadow: 0 4px 24px 0 rgb(0 0 0 / 24%) !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
        display: flex;
        flex-direction: column;
    }
    .dom_table tr td{
        border: none !important;
        border-bottom: 1px solid #efefef !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .dom_table tbody{
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .dom_table>thead{
        display: none !important;
    }
    .dom_table tr td:last-child{
        border-bottom: 0px solid #efefef !important;
    }
    .dom_table tr>td, .dom_table tr>th{
        background: 0 0;
        padding: 0.25em 0.75em!important;
        -webkit-box-shadow: none!important;
        box-shadow: none!important;
    }
}